body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
summary, hgroup {
  margin: 0;
  padding: 0;
  border: 0;
line-height:1em;
}

html, body{
Margin:0;
height:100%;
}

body {
padding: 0;
margin: 0;
background-image: url(./background.jpg);
background-position: center center;
background-repeat:no-repeat;
background-size:100% 100%;
}

.container{
width:100%;
height:100%;
position:relative;
}
.maintext{
width:50%;
height:50%;
position:absolute;
top:50%;
bottom:50%;
left:25%;
right:25%;
margin:auto;
text-align:center;
}

.maintext h1{
font-family:'Open Sans';
font-weight: 800;
font-size:54pt;
color:#0bcec3;
}

.maintext h2{
font-family:'Open Sans';
font-weight: 800;
font-size:20pt;
color:#797979;
}

.maintext p{
font-family:'Open Sans';
font-weight: 400;
font-size:12pt;
color:#797979;
margin-top:20px;
}
